/* ----------------------------------------------------------------------------
   FONTS
-----------------------------------------------------------------------------*/

@font-face {
  font-family: 'AlfaSlab';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/alfaslabone-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/alfaslabone-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/alfaslabone-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/alfaslabone-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Bitter';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/bitter-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/bitter-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/bitter-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/bitter-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Exo';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/exo-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/exo-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/exo-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/exo-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Lora';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lora-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lora-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lora-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lora-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OpenSans';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/opensans-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/opensans-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/opensans-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/opensans-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Quicksand';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/quicksand-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/quicksand-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/quicksand-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/quicksand-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Snippet';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/snippet-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/snippet-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/snippet-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/snippet-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Ubuntu';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/ubuntu-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/ubuntu-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/ubuntu-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/ubuntu-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'VarelaRound';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/varelaround-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/varelaround-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/varelaround-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/varelaround-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Volkhov';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/volkhov-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/volkhov-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/volkhov-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/volkhov-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cantarell';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cantarell-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cantarell-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cantarell-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cantarell-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cardo';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cardo99s-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cardo99s-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cardo99s-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cardo99s-webfont.svg#webfontiPl0Qm0x') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Crimson';
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/crimsontext-roman-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/crimsontext-roman-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/crimsontext-roman-webfont.svg#webfontWgmYnuEk') format('svg');
  src: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/crimsontext-roman-webfont.eot');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DroidSans';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidsans-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidsans-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidsans-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidsans-webfont.svg#webfontkxfTVa7e') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DroidSerif';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidserif-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidserif-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidserif-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/droidserif-webfont.svg#webfontpdHDmIID') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Nobile';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-webfont.svg#webfontevaYZZIS') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Josefin';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/josefinsansstd-light-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/josefinsansstd-light-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/josefinsansstd-light-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/josefinsansstd-light-webfont.svg#webfontfTag1fxa') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Molengo';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/molengo-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/molengo-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/molengo-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/molengo-regular-webfont.svg#webfontDgmtb2MC') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Vollkorn';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/vollkorn-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/vollkorn-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/vollkorn-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/vollkorn-regular-webfont.svg#webfontmm87sOpS') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Yanone';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/yanonekaffeesatz-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/yanonekaffeesatz-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/yanonekaffeesatz-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/yanonekaffeesatz-regular-webfont.svg#webfontFISB8TU4') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NobileBold';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-bold-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-bold-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-bold-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/nobile-bold-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}


@font-face {
  font-family: 'Lobster';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lobster-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lobster-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lobster-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lobster-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Arvo';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arvo-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arvo-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arvo-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arvo-regular-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Cabin';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cabin-bold-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cabin-bold-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cabin-bold-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/cabin-bold-webfont.svg#webfonth8LVsfSF') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TinosRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tinos-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tinos-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tinos-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tinos-regular-webfont.svg#webfontrFaLGYyQ') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'RalewayThin';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/raleway-thin-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/raleway-thin-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/raleway-thin-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/raleway-thin-webfont.svg#webfont69Gfte9V') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'TangerineRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tangerine_regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tangerine_regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tangerine_regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/tangerine_regular-webfont.svg#webfontZlHQLdmw') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PTSansRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/pt_sans-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/pt_sans-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/pt_sans-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/pt_sans-regular-webfont.svg#webfont2L4d2pkm') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'PuritanRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/puritan-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/puritan-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/puritan-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/puritan-regular-webfont.svg#webfont9pgnAqsI') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OldStandardTTRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oldstandard-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oldstandard-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oldstandard-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oldstandard-regular-webfont.svg#webfontVCVW8eMw') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'NeutonRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/neuton-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/neuton-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/neuton-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/neuton-webfont.svg#webfontbrsnkeqs') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'OFLSortsMillGoudyTTRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oflgoudystmtt-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oflgoudystmtt-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oflgoudystmtt-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/oflgoudystmtt-webfont.svg#webfontEfkyQuLz') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MerriweatherRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/merriweather-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/merriweather-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/merriweather-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/merriweather-webfont.svg#webfont7yWdHEAp') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'MaidenOrangeRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/maidenorange-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/maidenorange-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/maidenorange-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/maidenorange-webfont.svg#webfontp7YYTfzg') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'LektonRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lekton-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lekton-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lekton-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/lekton-regular-webfont.svg#webfontNqtoaSRH') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'InconsolataMedium';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/inconsolata-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/inconsolata-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/inconsolata-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/inconsolata-webfont.svg#webfontoRAoK87b') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CopseRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/copse-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/copse-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/copse-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/copse-regular-webfont.svg#webfont9jTiDr83') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'DancingScriptRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/dancingscript-regular-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/dancingscript-regular-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/dancingscript-regular-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/dancingscript-regular-webfont.svg#webfontcFVvRsqh') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'CalligraffitiRegular';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/calligraffiti-webfont.eot?#iefix');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/calligraffiti-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/calligraffiti-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/calligraffiti-webfont.svg#webfontC4KOv6Hm') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ArialRounded';
  iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arial_rounded_mt_bold-webfont.eot');
  src: local('☺'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arial_rounded_mt_bold-webfont.woff') format('woff'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arial_rounded_mt_bold-webfont.ttf') format('truetype'), url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/arial_rounded_mt_bold-webfont.svg#webfontC4KOv6Hm') format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
    font-family: 'GoudyBookletter';
    iesrc: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/goudybookletter1911-webfont.eot');
    src: url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/goudybookletter1911-webfont.woff') format('woff'),
         url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/goudybookletter1911-webfont.ttf') format('truetype'),
         url('/lib/breezi/shelf/Shelf/assets/themes/ek/skins/default/goudybookletter1911-webfont.svg#webfontWj9AeDbs') format('svg');
    font-weight: normal;
    font-style: normal;
}